## dokku-0.30.6.tar.gz

=== docs/_build/requirements.txt ===
beautifulsoup4==4.12.2
click==8.1.3
ghp-import==2.1.0
importlib-metadata==6.6.0
Jinja2==3.1.2
Markdown>=3.2.1,<3.5
MarkupSafe==2.1.2
mergedeep==1.3.4
mkdocs==1.4.3
mkdocs-exclude==1.0.2
mkdocs-material==9.1.14
mkdocs-material-extensions==1.1.1
packaging==23.1
Pygments==2.15.1
pymdown-extensions==10.0.1
pyparsing==3.0.9
python-dateutil==2.8.2
PyYAML==6.0
pyyaml_env_tag==0.1
six==1.16.0
soupsieve==2.4.1
watchdog==3.0.0
zipp==3.15.0

=== plugins/app-json/Makefile ===
SUBCOMMANDS = subcommands/report subcommands/set
TRIGGERS = triggers/app-json-process-deploy-parallelism triggers/core-post-deploy triggers/core-post-extract triggers/install triggers/post-app-clone-setup triggers/post-app-rename triggers/post-app-rename-setup triggers/post-create triggers/post-delete triggers/post-deploy triggers/pre-deploy triggers/report
BUILD = commands subcommands triggers
PLUGIN_NAME = app-json

include ../../common.mk

=== plugins/cron/Makefile ===
SUBCOMMANDS = subcommands/list subcommands/report
TRIGGERS = triggers/cron-write triggers/install triggers/post-delete triggers/post-deploy triggers/report
BUILD = commands subcommands triggers
PLUGIN_NAME = cron

include ../../common.mk

=== plugins/nginx-vhosts/Makefile ===
BUILD = pagesize
PLUGIN_NAME = nginx-vhosts

clean-pagesize:
	rm -rf pagesize

pagesize: clean-pagesize **/**/pagesize.go
	go build -ldflags="-s -w" $(GO_ARGS) -o pagesize src/pagesize/pagesize.go

include ../../common.mk

=== plugins/ps/Makefile ===
SUBCOMMANDS = subcommands/inspect subcommands/rebuild subcommands/report subcommands/restart subcommands/restore subcommands/retire subcommands/scale subcommands/set subcommands/start subcommands/stop
TRIGGERS = triggers/app-restart triggers/core-post-deploy triggers/core-post-extract triggers/install triggers/post-app-clone triggers/post-app-clone-setup triggers/post-app-rename triggers/post-app-rename-setup triggers/post-create triggers/post-delete triggers/post-stop triggers/pre-deploy triggers/procfile-get-command triggers/ps-can-scale triggers/ps-current-scale triggers/ps-set-scale triggers/report
BUILD = commands subcommands triggers
PLUGIN_NAME = ps

include ../../common.mk

=== tests/apps/multi/requirements.txt ===
Flask==2.3.2
gunicorn==20.1.0

=== tests/apps/python-flask/requirements.txt ===
Flask==2.3.2
Jinja2==3.1.2
Werkzeug==2.3.4
gunicorn==20.1.0

=== debian/control ===
Package: dokku
Version: 0.30.6
Section: web
Priority: optional
Architecture: amd64
Depends: apache2-utils, locales, git, cpio, curl, man-db, netcat, sshcommand (>= 0.12.0), docker-engine-cs (>= 17.05.0) | docker-engine (>= 17.05.0) | docker-io (>= 17.05.0) | docker.io (>= 17.05.0) | docker-ce (>= 17.05.0) | docker-ee (>= 17.05.0) | moby-engine, docker-compose-plugin | moby-compose, docker-image-labeler (>= 0.2.2), lambda-builder, net-tools, netrc, software-properties-common, parallel, procfile-util (>= 0.11.0), python-software-properties | python3-software-properties, rsync, rsyslog, dos2unix, jq, unzip
Recommends: herokuish (>= 0.3.4), bash-completion, dokku-update, dokku-event-listener
Pre-Depends: gliderlabs-sigil, nginx (>= 1.8.0) | openresty, dnsutils, cgroupfs-mount | cgroup-lite, plugn (>= 0.3.0), sudo, python3, debconf
Maintainer: Jose Diaz-Gonzalez <dokku@josediazgonzalez.com>
Description: Docker-powered PaaS that helps build and manage the lifecycle of applications
 Dokku is an extensible, open source Platform as a Service
 that runs on a single server of your choice.
